# getCurrentValueByNr

(seit Version 0.0.1)
getCurrentValueByNr -- Gibt den Wert der Spalte colNr der aktuellen Reihe zurück.

## Beschreibung:

    string getCurrentValueByNr (int colNr)

Gibt den Wert der Spalten Nummer colNr des aktuellen Datensatzes des ResultSet
Objektes zurück. Der aktuelle Datensatz, bwz. die aktuelle Reihe kann zB. mit den
Funktionen next(), prev() oder setPos() verändert werden.

## Parameter:

    colNr
| Nummer der Spalte in welcher der Wert zu lesen ist. Die Spalten sind im ResultSet Objekt gleich angeordnet wie in der SQL Abfrage. Die erste Spalte ist die 0.

## Rückgabewert:

Wert der Spalte colNr an der momentanen Position des ResultSet's als string.

##